Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Typedefs
blobgrid.h File Reference
`#include "bbgrid.h"`
`#include "blobbox.h"`

Go to the source code of this file.

## Classes

class | tesseract::BlobGrid

## Namespaces

namespace | tesseract

## Typedefs

typedef GridSearch< BLOBNBOX, BLOBNBOX_CLIST, BLOBNBOX_C_IT > | tesseract::BlobGridSearch